Subject: New Reply Received - Amount detected from my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 11:11:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Amount detected from my account  Ticket comment <div dir="auto">I'm still waiting your reply of when I go to the shop and collect the stuff , as I mentioned in m previous email، I'm flying tonight so I need to collect my things, I've been trying to collect them since last Sunday and you guys just promising that you will solve the problem,  I regret buying from you.<div dir="auto">PLEASE prepare my stuff Asap , I'm hiding now to shop ( Hawalli ) to collect the clothes or take my refund money. </div>
<div dir="auto">Nothing in between. </div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 9, 2021, 9:49 AM Foza Yousef &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thanks alot for your response,...<div dir="auto">please try your best to solve this and prepare my stuff before 3 PM because I have to be at the airport at 7PM.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks again .</div>
<div dir="auto">Mona</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Mar 9, 2021, 9:45 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mona,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We have forwarded your query to the relevant team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200262